package com.bcxin.risk.report.enums;

public enum VideoTaskStatus {

	Y{public String getValue(){return "1";} public String getName(){return "任务完成";}},
	N{public String getValue(){return "0";} public String getName(){return "任务未完成";}};
	
	public abstract String getValue();
    
    public abstract String getName();
	
}
